"GoogleKitPanelSignIn" = "လက်မှတ်ထိုးဝင်ရန်";
"GoogleKitPanelChooseAnAccount" = "အကောင့်တစ်ခု ရွေးရန်";
"GoogleKitPanelPrivacyPolicy" = "ကိုယ်ရေးအချက်အလက် မူဝါဒ";
"GoogleKitPanelTermsOfService" = "ဝန်ဆောင်မှု စည်းမျဉ်းများ";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "%@၊ %@ အဖြစ် လက်မှတ်ထိုးဝင်ထားသည်";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "အကောင့်များ စီမံရန် ဖွင့်ပါ";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "ဆက်တင်များ";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "မီနူးကို ပိတ်ရန်";
"GoogleKitPanelManageProfiles" = "အကောင့်များ စီမံရန်";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "အကောင့်များ ပြရန်";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "လမ်းကြောင်းရှာဖွေခြင်း ပြရန်";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "%@၊ %@ အဖြစ် လက်မှတ်ထိုးဝင်သည်";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "ဤအကောင့်ကို ရွေးချယ်ပါ";
"GoogleKitPanelProfileCellAccessibilityHint" = "ဤအကောင့်ကို ရွေးချယ်ပါ";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "အကောင့်များ";
